Subject: Re: [PATCH] fix missing option in binutils version check

From: Tom Rini <[email-masked]>
Date: Tue, 13 Jul 2004 08:26:33 -0700

On Tue, Jul 13, 2004 at 05:18:54PM +0200, Olaf Hering wrote:
>  On Tue, Jul 13, Tom Rini wrote:
>
> > OK.  Perhaps gcc should be refusing to build with older binutils
> > perhaps?  It sounds like gcc-3.4 + binutils-2.14 or older won't work
> > unless we ensure that any -mppc/altivec/etc type flags that gcc itself
> > would pass, excluding -many, are re-passed by the kernel itself.
>
> Its just the 2.14 + gcc 3.4 combo that does not work.
> binutils 2.12, 2.13  and 2.15 works ok with gcc 3.4.

Does gcc not pass down -many with 2.12/2.13, or does -many actually work
there?

--
Tom Rini
http://gate.crashing.org/~trini/

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/
** This list is shutting down 7/24/2004.